[arch-commits] CVS update of arch/build/multimedia/alsa-utils (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Jun 8 14:29:17 EDT 2007


    Date: Friday, June 8, 2007 @ 14:29:17
  Author: tpowa
    Path: /home/cvs-arch/arch/build/multimedia/alsa-utils

Modified: PKGBUILD (1.42 -> 1.43)

'upgpgk: update to new version'


----------+
 PKGBUILD |   18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)


Index: arch/build/multimedia/alsa-utils/PKGBUILD
diff -u arch/build/multimedia/alsa-utils/PKGBUILD:1.42 arch/build/multimedia/alsa-utils/PKGBUILD:1.43
--- arch/build/multimedia/alsa-utils/PKGBUILD:1.42	Fri Jun  1 08:14:26 2007
+++ arch/build/multimedia/alsa-utils/PKGBUILD	Fri Jun  8 14:29:17 2007
@@ -1,24 +1,24 @@
-# $Id: PKGBUILD,v 1.42 2007/06/01 12:14:26 jgc Exp $
+# $Id: PKGBUILD,v 1.43 2007/06/08 18:29:17 tpowa Exp $
 # Maintainer: judd <jvinet at zeroflux.org>
 pkgname=alsa-utils
-pkgver=1.0.14rc4
-pkgrel=2
+pkgver=1.0.14
+pkgrel=1
 pkgdesc="An alternative implementation of Linux sound support"
 arch=(i686 x86_64)
 url="http://www.alsa-project.org"
-depends=('alsa-lib>=1.0.14rc4' 'dialog' 'pciutils' 'ncurses')
+depends=('alsa-lib>=1.0.14' 'dialog' 'pciutils' 'ncurses')
 license=('GPL')
 source=(ftp://ftp.alsa-project.org/pub/utils/$pkgname-${pkgver}.tar.bz2 \
         alsa alsaconf.patch \
-	http://www.archlinux.org/~tpowa/alsa-patches/alsa-utils-20070524.patch.bz2)
-md5sums=('72e287534222b2422189d9edba35291b'
+	http://www.archlinux.org/~tpowa/alsa-patches/alsa-utils-20070605.patch.bz2)
+md5sums=('6d3009c157ac6fc803696d6590a48366'
          'fc8526312f35fe9c7a095edc3dca28f3'
-         '538f82650d08e901efea86c5395520df'
-         '224cd63b158ce61a6eefcc8057225639')
+	 '538f82650d08e901efea86c5395520df'
+	 '83d67611c6b82de9ee1a794f7b312b53')
 
 build() {
   cd $startdir/src/$pkgname-${pkgver}
-  patch -Np1 -i ../alsa-utils-20070524.patch || return 1
+  patch -Np1 -i ../alsa-utils-20070605.patch || return 1
   patch -Np1 -i ../alsaconf.patch || return 1
   ./configure --prefix=/usr --with-curses=ncursesw
   make || return 1




More information about the arch-commits mailing list